/* Russian locale overrides for pop-ads */

h1 {
  font-size: 34px;
  line-height: 120%;
}
@media (min-width: 576px) {
  h1 {
    font-size: 42px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 54px;
  }
}

h2 {
  font-size: 30px;
}
@media (min-width: 576px) {
  h2 {
    font-size: 40px;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 42px;
  }
}

.button {
  height: 64px;
  padding: 20px 16px;
  font-size: 20px;
  line-height: 120%;
}
@media (min-width: 992px) {
  .button {
    height: 80px;
    padding: 24px 16px;
    font-size: 24px;
    line-height: 133%;
  }
}

@media (min-width: 576px) {
  .start__button {
    max-width: 420px;
  }
}

@media (min-width: 992px) {
  .formats .pops__img {
    top: -80px;
  }
}

@media (min-width: 576px) {
  .mobile__text {
    max-width: 480px;
  }

  .verticals__title {
    max-width: initial;
  }

  .choose__button {
    max-width: 420px;
  }

  .bring__text {
    max-width: 720px;
  }

  .bring__button {
    max-width: 420px;
  }

  .launch__button {
    max-width: 420px;
  }

  .faq__button {
    max-width: 420px;
  }
}

@media (min-width: 992px) {
  .choose__title {
    max-width: initial;
  }

  .bring__title {
    max-width: 1020px;
  }

  .reviews__title {
    max-width: 930px;
  }
}
